# metadata.ini
# This is a template to upload attributes and chapters for a publication 
# Dated: 19.3.2008
[default]

################################################################################
# If one attribute is not present on the object, it is skipped 
# List attributes must be postfixed with "[]". E.g. keywords[]: ...
# List elements are separated by ";"
# Make sure that values don't span several lines
# Data typing is done by the target object. No checking is done by the parser. 
# It's your responsibility not to type text into a date field!
################################################################################

[en]
# Commonly this section is identical to the english version or default language of your portal
# Most important: Here you specify language Independent attributes (which you don't do on the other
# language versions! 
title:                  Memorandum of Understanding
description:            Memorandum of Understanding between the European Agency for Safety and Health at Work and the European Foundation for the Improvement of Living and Working Conditions.
effective_date:         2000/03/15
forsale:                False
author:                 European Agency for Safety and Health at Work
chapters[]:             ch1; ch2; ch3; ch4
order_id:               TEAB06001ENC
isbn:                   87-418-5901-5
keywords[]:             testing; documentation
topic[]:                young workers; stress

################################################################################
# The Language section is set on the Publication file object for that language
# If no language version exists, it is added transparently
################################################################################


[de]
title:              Vereinbarung
description:        Vereinbarung zwischen der europäischen Agentur für Sicherheit und Gesundheit am Arbeitsplatz und der Europäischen Foundation für die Verbesserung der Lebens- und Arbeitsbedingungen.
order_id:           TEAB06001DEC
isbn:               87-418-5901-6


#############################
# CHAPTERS
#############################

[ch1.en]
# this is the section for chapter1 of the english version
title:              Preamble
description:        Preamle of the Memorandum

[ch1.de]
# this is the section for chapter1 of the german version
title:              Präambel
description:        Präambel der Vereinbarung 
